<?php
$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();
interface CommonListOutputDecorator
{
    public function FormatAsHTML($value);
    public function FormatAsText($value);
}